@import url('https://fonts.googleapis.com/css?family=Roboto|Roboto+Condensed');

html {}
body{in-height:400px;overflow-y:hidden;margin:0;padding:30px;font: 14px Roboto;text-align:center}
input, textarea {outline:0;}
button{cursor:pointer}
h1{margin: 25px 0;font: 24px Roboto Condensed;}
img {max-width:100%;height:auto !important;}
b {font-size:140%!important;}
input{
	margin: 10px 0;border:1px solid #aaa;padding:20px 10px;width:80%;height:auto;
	font: 15px Roboto;background:transparent;transition:border 0.5s;}
input.error{border:1px solid #a00;}
button{
	margin: 10px 0;background:#a00;border:0;padding:10px 30px;color:#fff;text-shadow:1px 1px 1px #800;
	font: 19px Roboto Condensed;}
.PrjResult{padding: 110px 0 0 0;}
